body {
	background-color:#eeeeee;
	background-image:url(/img/bckg-body.png);
	font-family: 'Quattrocento Sans', sans-serif;
	font-size:15px;
	line-height:19px;
	color:#777;
}
a {
	text-decoration:none;
}
.bottom-30 {
	margin-bottom:30px;
}
.video-youtube {
	margin:40px auto;
	display:block;
	width:640px;
}
.sprite {
	background-image:url(/img/sprite.png);	
}
#wrap {
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background-color:#FFF;
	overflow:hidden;
	width:960px;
	margin:0 auto 25px;
	-webkit-box-shadow:  0px 0px 15px 0px #888888;
    box-shadow:  0px 0px 15px 0px #888888;
}
.wrap {	
	padding:30px 30px 0;
}
.logo {
	text-transform:uppercase;
	padding:73px 0 20px 180px;
	width:720px;
	height:105px;
	margin-bottom:25px;
	background-position:0 0;
	display:block;
}
.logo h1 {
	color:#555;
	font-size:22px;
	line-height:40px;
	margin:0;
}
.logo h2 {
	color:#999;
	font-size:18px;
	line-height:20px;
	margin:0;
}
h3 {
	font-family: 'Lobster Two', cursive;
	font-size:30px;
	color:#cfa72f;
}
#progress {
	position: absolute;
	top: 0;
	height: 3px;
	width: 0px;
	background: #cfa72f;
	z-index: 500;
}
#slideshow {
	height:400px;
	margin-bottom:40px;
}
.cycle-slideshow figure {
	position:relative;
}
.cycle-slideshow figure .sprite {
	position:absolute;
	top:320px;
	left:0;
	padding:10px;
	width:880px;
	height:60px;
	background-position:0 -228px;
	font-size:36px;
	font-weight:700;
	line-height:30px;
	text-transform:uppercase;
}
.cycle-slideshow figure .sprite img {
	float:left;
	margin-right:15px;	
}
.cycle-slideshow figure.museo .sprite {
	color:#cfa72f;
}
.cycle-slideshow figure.parco .sprite {
	color:#289500;
}
.cycle-slideshow figure.archeodromo .sprite {
	color:#ff8d1a;
}
.cycle-slideshow figure .sprite span {
	font-size:21px;
	color:#bcbbbb;
	font-weight:400;
}
.cycle-pager {
	position:absolute;
	bottom:0;
	right:0;
	padding:10px;
	z-index: 500;
}
.cycle-pager span {
	font-size:0;
	width:40px;
	height:6px;
	margin-left:15px;
	background-color:#bcbbbb;
	display:block;
	float:left;
}
.cycle-pager span.cycle-pager-active {
	background-color:#777;
}
.cycle-pager span:hover {
	background-color:#444;
	cursor:pointer;
}
a.fancybox {
	padding:5px;
	border:1px solid #ccc;
	display:block;
	float:left;
	margin-right:30px;
}
a.fancybox.last {
	margin-right:0;
}



.box-info, .box-info-1-2, .box-info-2-2 {
	font-weight:700;
	font-size:17px;
	line-height:22px;
	padding:15px;
	position:relative;	
	border:#e4e4e4 1px solid;
	margin:20px 0 25px;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(239,239,239) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(99%,rgb(239,239,239))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(239,239,239) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(239,239,239) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(239,239,239) 99%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(239,239,239) 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-8 */
}
.box-info span {
	color:#990000;
}
.box-info a,.box-info-1-2 a, .box-info-2-2 a {
	position:absolute;
	display:block;
	right:15px;
	top:15px;
	padding:10px 25px;
	color:#FFF;
	-webkit-border-radius: 	5px;    
    border-radius: 			5px;
    border:#222222 1px solid;	
	background: rgb(204,0,0); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzY2MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgb(204,0,0) 0%, rgb(102,0,0) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(204,0,0)), color-stop(99%,rgb(102,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(204,0,0) 0%,rgb(102,0,0) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(204,0,0) 0%,rgb(102,0,0) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(204,0,0) 0%,rgb(102,0,0) 99%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(204,0,0) 0%,rgb(102,0,0) 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#660000',GradientType=0 ); /* IE6-8 */
}
.box-info a:hover,.box-info-1-2 a:hover, .box-info-2-2 a:hover {
	text-decoration:none;
	color:#444444;	
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(239,239,239) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(99%,rgb(239,239,239))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(239,239,239) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(239,239,239) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(239,239,239) 99%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(239,239,239) 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-8 */

}
.box-info a.link-pdf {
	top:50%;
	margin-top:-22px;
}
.gallery a {
	margin-bottom:30px;
}
footer {
	background:#cfa72f;
	height:375px;
	position:relative;
	padding:40px 30px 30px;
	color:#FFF;
	font-size:14px;
	line-height:16px;
}
footer h2 {
	font-family: 'Lobster Two', cursive;
	font-size:22px;
	margin:50px 0 0 0;
	padding:0;
}
footer h2.first {
	margin:0;
}
footer p {
	margin-bottom:15px;
}
footer a {
	color:#FFF;
	text-decoration:underline;
}
footer a:hover {
	text-decoration:none;
	color:#333;
}
footer hr {
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:1px dotted #FFF;
	margin:10px 0;
}
footer .col1-2, footer .col3 {
	float:left;
	width:200px;
	margin-right:150px;
	position:relative;
	height:375px;
}
footer .col3 {
	margin-right:0;
}
footer a.english, footer a.facebook, footer a.italiano, footer a.facebook-eng {
	display:block;
	font-family: 'Lobster Two', cursive;
	font-size:20px;
	padding:5px;
	margin:40px 0 0;
	text-decoration:none;
}
footer a.english {
	background-position:119px -562px;
}
footer a.facebook, footer a.facebook-eng {
	background-position:78px -526px;
}
footer a.facebook-eng {
	background-position:95px -526px;
}
footer a.italiano {
	background-position:-458px -562px;
}
footer a.comune-cetona, footer a.musei-senesi {
	display:block;
	width:120px;
	float:right;
}
footer a.comune-cetona {
	height:75px;
	margin-top:0;
	background-position:-9px -325px;	
}
footer a.musei-senesi {
	height:45px;
	background-position:-9px -426px;
	margin-top:15px;
}
footer img.regione-rilevanza-regionale {
	margin:25px 0 15px;
	float:right;
}
#copy {
	position:absolute;
	right:0;
	bottom:20px;
}
#tiphys {
	font-family: 'Lobster Two', cursive;
	font-size:16px;
	text-decoration:none;
	position:absolute;
	right:0;
	bottom:0;
}
.video-youtube-2 {
	display:block;
	margin:15px auto 30px;
}
.box-info-1-2, .box-info-2-2 {
	width: 370px;
	padding:0 30px 15px;
	margin:20px 0;
	float:left;
	position:relative;
}
.box-info-1-2 {
	padding-bottom:19px;
}
.box-info-2-2 {
	float:right;
}
p.center {
	text-align:center;
}
.box-info-1-2 a, .box-info-2-2 a {
	top:auto;
	right:30px;
	bottom:30px;
}
.box-info-1-2 span.title, .box-info-2-2 span.title {
	color:#990000;
	font-size:25px;
	display:block;
	padding:30px 0 25px;
	text-align:center;
	text-transform:uppercase;
}
.box-info-1-2 img, .box-info-2-2 img {
	max-width:100%;
}